https://getgo.com/organizers/{organizerKey}/historicalWebinarsReturns details for completed webinars for the specified organizer and completed webinars of other organizers where the specified organizer is a co-organizer.
A required start of datetime range in ISO8601 UTC format, e.g. 2015-07-13T10:00:00Z
A required end of datetime range in ISO8601 UTC format, e.g. 2015-07-13T22:00:00Z
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://getgo.com/organizers/{organizerKey}/historicalWebinars' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://getgo.com/organizers/{organizerKey}/historicalWebinarsReturns details for completed webinars for the specified organizer and completed webinars of other organizers where the specified organizer is a co-organizer.
A required start of datetime range in ISO8601 UTC format, e.g. 2015-07-13T10:00:00Z
A required end of datetime range in ISO8601 UTC format, e.g. 2015-07-13T22:00:00Z
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://getgo.com/organizers/{organizerKey}/historicalWebinars' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}